Feature: In this Feature We are going to create and update the Grade

  Scenario: Create Grade

    Given hrPilot logs in
    And user will select the required screen as "Create Grade"
    And user will enter the grade details for creation



